	
	#services #nav_services a:link,#services #nav_services a:visited,
	#portfolio #nav_portfolio a:link,#portfolio #nav_portfolio a:visited,
	#people #nav_people a:link,#people #nav_people a:visited,
	#contact #nav_contact a:link,#contact #nav_contact a:visited,
	#weldedlogo #nav_weldedlogo a:link,#weldedlogo #nav_weldedlogo a:visited,
	#person #nav_people a:link,#person #nav_people a:visited,
	#process_research #nav_services a:link,#process_research #nav_services a:visited,
	#process_design #nav_services a:link,#process_design #nav_services a:visited,
	#process_eng #nav_services a:link,#process_eng #nav_services a:visited,
	#process_man #nav_services a:link,#process_man #nav_services a:visited,
	#ignite #nav_services a:link,#ignite #nav_services a:visited,
	#augment #nav_services a:link,#augment #nav_services a:visited,
	.study #nav_portfolio a:link,.study #nav_portfolio a:visited {
	font-weight : bold !important;
	font-size : 16px !important;
	}
	
	#index #nav {
		background-color : #f21c80;
	}
	#index #masthead {
	background : url('../img/masthead_index.jpg') no-repeat top left;
	width: 760px;
	height: 130px;
	position: relative;
	}
	#index #masthead a {
	    position: absolute;
	    top: 0;
		left: 0;
		width: 760px;
		height: 166px;
	}
	#index #content h2 {
		color : #F21C80;
	}
	#index #content {
		padding-right : 250px;
	}
	#services #nav {
		background-color : #1E2E5D;
	}
	#services #content,#people #content {
		padding : 0;
	}
	#services #content h2 {
		color : #1E2E5D;
	}
	#services #masthead {
		background : url('../img/masthead_services.jpg') no-repeat top left;
	}
	#services_body {
		width : 400px;
		padding : 20px;
	}
	#services_nav {
		position : relative;
		width : 304px;
		height : 227px;
		float : right;
		margin-top : 95px;
	}
	#services_nav #augment_link {
		display : block;
		width : 152px;
		height : 122px;
		position : absolute;
		top : 0;
		left : 0;
		background : url('../img/augment_icons.gif') no-repeat top left;
	}
	#services_nav #augment_link:hover,#services_nav #augment_link:active {
		background : url('../img/augment_icons.gif') no-repeat 0 -122px;
	}
	#services_nav #ignite_link {
		display : block;
		width : 152px;
		height : 122px;
		position : absolute;
		top : 0;
		left : 152px;
		background : url('../img/ignite_icons.gif') no-repeat top left;
	}
	#services_nav #ignite_link:hover,#services_nav #ignite_link:active {
		background : url('../img/ignite_icons.gif') no-repeat 0 -122px;
	}
	#services_nav #process_link {
		display : block;
		width : 304px;
		height : 105px;
		position : absolute;
		top : 122px;
		left : 0;
		background : url('../img/process_icons.gif') no-repeat top left;
	}
	#services_nav #process_link:hover,#services_nav #process_link:active {
		background : url('../img/process_icons.gif') no-repeat 0 -105px;
	}
	#services_nav span {
		display : none;
	}
	#people #nav {
		background-color : #7C7460;
	}
	#people #masthead {
		background : url('../img/masthead_index.jpg') no-repeat top left;
		width: 760px;
		height: 166px;
		position: relative;
	}
	#people #masthead a {
	    position: absolute;
	    top: 0;
		left: 0;
		width: 760px;
		height: 166px;
	}
	#people #people_nav {
		text-transform : lowercase;
		width : 350px;
		float : right;
		height : 340px;
		background : url('../img/people_diagram.gif') no-repeat bottom left;
	}
	#people #people_nav ul {
		list-style : none;
		padding-top : 160px;
	}
	#people #people_nav ul li {
		display : inline;
	}
	#people #people_nav ul li a:link,#people #people_nav ul li a:visited {
		color : #7C7460;
		display : block;
		float : left;
		height : 39px;
		text-align : center;
		font-size : 12px;
	}
	
	#people_nav #gingher a:link,#people_nav #gingher a:visited {
		width : 69px;
	}
	#people_nav #farag a:link,#people_nav #farag a:visited {
		width : 67px;
	}
	#people_nav #truesdell a:link,#people_nav #truesdell a:visited {
		width : 69px;
	}
	#people_nav #martinez a:link,#people_nav #martinez a:visited {
		width : 62px;
	}
	#people h2 {
		color : #7C7460;
	}
	#people #people_body {
		float : left;
		width : 350px;
		padding : 20px;
	}
	#contact #masthead {
		height : 392px;
		background : url('../img/801map.jpg') no-repeat top left;
	}
	#contact #content {
		padding-top : 5px;
	}
	#contact #palo {
		width : 210px;
		float : left;
		padding-left : 75px;
	}
	#portfolio #masthead {
		height : 4px;
		background : url('../img/masthead_portfolio.gif') no-repeat top left;
	}
	.study #masthead {
		height : 4px;
		background : url('../img/masthead_portfolio.gif') no-repeat top left;
	}
	.study #content table tr td {
		padding : 10px;
	}
	#portfolio #nav {
		background-color : #999;
	}
	#portfolio #content {
		padding-left : 75px;
		background : url('../img/portfolio_content_bg.gif') no-repeat bottom left;
	}
	.study #content {
		background : none !important;
	}
	#contact #nav {
		background-color : #7C7460;
	}
	#portfolio #content table {
		font-size : 9px;
	}
	#portfolio #content table td {
		vertical-align : top;
		width : 160px;
		line-height : 11px;
	}
	#portfolio #content table td span {
		display : block;
		padding-left : 3px;
	}
	.study_img {
		float : left;
		margin-right : 20px;
	}
	
	#news #nav {
	background-color : #85DD23;
	}
	#services #news #content,#people #content {
		padding : 0;
	}
	#news #masthead {
	background : url('../img/masthead_index.jpg') no-repeat top left;
	width: 760px;
	height: 130px;
	position: relative;
	}
	#news #masthead a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 166px;
	}	
	#news #content h2 {
	color : #85DD23;
	}
	#augment #masthead {
		background : url('../img/masthead_augment.jpg') no-repeat bottom left;
	}
	#augment #nav,#ignite #nav {
		background-color : #012404;
	}
	#augment h2,#ignite h2 {
		color : #012404;
	}
	#augment h2 span,#ignite h2 span {
		color : #666;
	}
	#augment_blurb {
		text-align : right;
		color : #012404;
		font-size : 16px;
		padding-right : 0 !important;
		margin-bottom : 0 !important;
	}
	#augment #content p,#ignite #content p {
		padding-right : 45%;
	}
	#ignite #masthead {
		background : url('../img/masthead_ignite.jpg') no-repeat bottom left;
	}
	
	#process_research #content,#process_design #content,
	#process_eng #content,#process_man #content {
		padding : 0;
		height : 200px;
	}
	#process_research #masthead {
		height : 234px;
		background : url('../img/masthead_process_research.gif') no-repeat bottom left;
	}
	#process_design #masthead {
		height : 234px;
		background : url('../img/masthead_process_design.gif') no-repeat bottom left;
	}
	#process_eng #masthead {
		height : 233px;
		background : url('../img/masthead_process_eng.gif') no-repeat bottom left;
	}
	#process_man #masthead {
		height : 234px;
		background : url('../img/masthead_process_man.gif') no-repeat bottom left;
	}
	#process_research #content img,#process_design #content img,
	#process_eng #content img,#process_man #content img {
		float : left;
	}
	#process_research #content div,#process_design #content div,
	#process_eng #content div,#process_man #content div {
		float : right;
		width : 50%;
		padding-top : 20px;
		padding-right : 20px;
	}
	#process_research #nav,#process_design #nav,#process_eng #nav,#process_man #nav {
		background-color : #9CB1C3;
	}
	#process_nav a:link,#process_nav a:visited {
		display : block;
		height : 220px;
		float : left;
	}
	#process_nav span {
		display : none;
	}
	#process_nav #research_nav {
		width : 90px;
	}
	#process_nav #design_nav {
		width : 125px;
	}
	#process_nav #eng_nav {
		width : 193px;
	}
	#process_nav #man_nav {
		width : 345px;
	}
	#careers #nav {
		background-color : #A74224;
	}
	#careers h2 {
		color : #A74224;
	}
	#careers #masthead {
		background : url('../img/masthead_careers.jpg') no-repeat bottom left;
	}
	#person #masthead {
		height : 4px;
		background : url('../img/masthead_empty.gif') no-repeat bottom left;
	}
	#person #nav {
		background-color : #7C7460;
	}
	#person #content ul {
		margin-left : 20px;
	}
	#person #content table tr td table tr td {
		padding : 2px;
		font-size : 9px;
	}
	#careers table tr td {
		padding : 10px;
	}
    #weldedlogo #masthead {
		height : 4px;
		background : url('../img/masthead_portfolio.gif') no-repeat top left;
	}
	#weldedlogo #nav {
		background-color : #999;
	}
	#weldedlogo #content {
		padding-left : 75px;
		background : url('../img/portfolio_content_bg.gif') no-repeat bottom left;
	}
	#weldedlogo #content table {
		font-size : 9px;
	}
	#weldedlogo #content table td {
		vertical-align : top;
		width : 160px;
		line-height : 11px;
	}
	#weldedlogo #content table td span {
		display : block;
		padding-left : 3px;
	}#people #container #content #people_nav ul #washburn a {
	text-align: center;
	vertical-align: text-bottom;
}
#people #container #content #people_nav ul #swashburn {
	float: left;
}
#people #container #content #people_nav ul #washburn {
	float: left;
}
#index #container #header {
	width: 100%;
}
